#!/bin/bash

mkdir -p /var/tmp/bash-rv

BASHUM_TASK_CTX=false
BASHUM_BMO_NAG=false

for include in \
  "${HOME}/.bashum/colors.bashrc" \
  "${HOME}/.bashum/defaults.bashrc" \
  "${HOME}/.bashum/main.bashrc" \
  "${HOME}/.bashum/user/$USER.bashrc" \
  "${HOME}/.bashum/host/$(hostname -s).bashrc" \
  "${HOME}/.bashum/post.bashrc";
do
  test -f "$include" && . "$include";
done
true
